当前位置:首页 > 技术 > 正文内容

服务器漏洞修复持续更新中

醉清风2020-07-18技术615

一、RHSA-2020:1176-低危: avahi 安全更新

软件:avahi-libs 0.6.31-17.el7

命中:avahi-libs version less than 0:0.6.31-20.el7

路径:/usr/lib64/libavahi-client.so.3 

修复命令  yum -y upgrade avahi-libs


二、RHEA-2018:0705 - tcpdump bug修复和安全升级

软件:tcpdump 4.9.0-5.el7

命中:tcpdump version less than 14:4.9.2-3.el7

路径:/usr/sbin/tcpdump

修复命令:


三、RHSA-2019:2197-低危: elfutils security,bug fix和 enhancement update

 软件:elfutils-default-yama-scope 0.168-8.el7

命中:elfutils-default-yama-scope version less than 0:0.176-2.el7

路径:/usr/lib/sysctl.d/10-default-yama-scope.conf


软件:elfutils-libs 0.168-8.el7

命中:elfutils-libs version less than 0:0.176-2.el7

路径:/usr/lib64/elfutils

 

软件:elfutils-libelf 0.168-8.el7

命中:elfutils-libelf version less than 0:0.176-2.el7

路径:/usr/lib64/libelf-0.168.so

修复命令:

#yum update elfutils-libs -y

#yum update elfutils-libelf -y

#yum update elfutils-default-yama-scope


四、RHSA-2020:1000-中危: rsyslog security,bug fix,和 enhancement update 

软件:rsyslog 8.24.0-12.el7

命中:rsyslog version less than 0:8.24.0-52.el7

路径:/etc/logrotate.d/syslog

修复命令: yum update rsyslog


五、RHSA-2020:0374-重要: 内核 安全和BUG修复更新

软件:python-perf 3.10.0-1062.9.1.el7

命中:python-perf version less than 0:3.10.0-1062.12.1.el7

路径:/usr/lib64/python2.7/site-packages


软件:kernel-tools-libs 3.10.0-1062.9.1.el7

命中:kernel-tools-libs version less than 0:3.10.0-1062.12.1.el7

路径:/usr/lib64/libcpupower.so.0


软件:kernel-tools 3.10.0-1062.9.1.el7

命中:kernel-tools version less than 0:3.10.0-1062.12.1.el7

路径:/etc/sysconfig/cpupower


软件:kernel-headers 3.10.0-1062.9.1.el7

命中:kernel-headers version less than 0:3.10.0-1062.12.1.el7

路径:/usr/include/asm


软件:kernel 3.10.0-1062.9.1.el7

命中:kernel version less than 0:3.10.0-1062.12.1.el7

路径:/boot/.vmlinuz-3.10.0-1062.9.1.el7.x86_64.hmac

修复命令:

yum update python-perf

yum update kernel-tools-libs

yum update kernel-tools

yum update kernel-devel

yum update kernel


六、RHSA-2020:0227-重要: sqlite 安全更新

软件:sqlite 3.7.17-8.el7

命中:sqlite version less than 0:3.7.17-8.el7_7.1

路径:/usr/bin/sqlite3

修复命令: yum update sqlite

 

七、RHSA-2019:0230-高危: polkit 安全更新

软件:polkit 0.112-12.el7_3

命中:polkit version less than 0:0.112-18.el7_6.1

路径:/etc/dbus-1/system.d/org.freedesktop.PolicyKit1.conf

修复命令: yum update polkit


八、RHSA-2020:1113-中危: bash 安全更新

 软件:bash 4.2.46-33.el7

命中:bash version less than 0:4.2.46-34.el7

路径:/etc/skel/.bash_logout

修复命令: yum update bash


九、RHSA-2019:4190-高危: nss,nss-softokn,nss-util 安全更新

 修复命令: 

yum update nss-softokn-freebl -y

yum update nss-softokn -y

yum update nss-util -y

yum update nss-tools -y

yum update nss-sysinit -y

yum update nss -y

 

扫描二维码至手机访问

扫描二维码推送至手机访问。

版权声明:本文由红柚酱发布,如需转载请注明出处。

转载请注明出处:https://www.notenet.cn/post/124.html

相关文章

如何使用iptables禁止/解封某个IP访问?

如何使用iptables禁止/解封某个IP访问?

在 Linux 下,使用 iptables 来维护 IP 规则表。要封停或者是解封 IP,其实就是在 IP 规则表中对入站部分的规则进行添加操作。要封停一个 IP,使用下面这条命令:iptables...

JavaScript动态显示可输入的字数提示还可以输入的字数

JavaScript动态显示可输入的字数提示还可以输入的字数

<!DOCTYPE html> <html> <head>     <meta charse...

ubuntu16.04源码编译安装最新版eos

ubuntu16.04源码编译安装最新版eos

下载代码从EOSIO官方github克隆代码到本地,获取代码,需要用到git命令,如果没有安装git,请自行安装git clone https://github.com/EOSIO...

「漏洞通告」Apache Struts远程代码执行漏洞 S2-059/S2-060安全漏洞 (CVE-2019-0230,CVE-2019-0233)

「漏洞通告」Apache Struts远程代码执行漏洞 S2-059/S2-060安全漏洞 (CVE-2019-0230,CVE-2019-0233)

一、综述北京时间8月13日,Struts官方发布新的安全通告,公布了2个安全漏洞:S2-059(CVE-2019-0230)是一个潜在的远程代码执行漏洞,S2-060(CVE-2019-0233)是一...

jquery和prototype库冲突兼容性问题解决方案

jquery和prototype库冲突兼容性问题解决方案

在项目中同时引入了jquery.js和prototype.js两个文件,在方法调用时启了冲突。我们在使用 jQuery 的过程中我们会频繁使用 $ 符号,$是JQuery的别名,所有使用$的地方也都可...